Build on Java 10; modification to public API requires major version bump
[commons-weaver.git] / LICENSE-asm6.2.1.txt
Reading blob failed.